chrom: chrUn_JTFH01001561v1_decoy
length: 1259
nucleotide_counts:
  A: 447
  C: 199
  G: 162
  N: 0
  T: 451
nucleotide_pair_counts:
  AA: 12
  AC: 133
  AG: 5
  AN: 0
  AT: 296
  CA: 101
  CC: 11
  CG: 72
  CN: 0
  CT: 15
  GA: 5
  GC: 39
  GG: 10
  GN: 0
  GT: 108
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 328
  TC: 16
  TG: 75
  TN: 0
  TT: 32
